EPOPTES(1)

NAME
epoptes - A computer lab administration tool

SYNOPSIS
epoptes

DESCRIPTION
epoptes supports screen broadcasting, monitoring, sharing and locking, executing command on the clients, sending messages, and lots more.

AUTHOR
Fotis Tsamis <ftsamis@gmail.com>, Alkis Georgopoulos <alkisg@gmail.com>.

LICENSE
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.